/* Reset Styles **********************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
input, textarea, button {-webkit-appearance: none; /*Safari/Chrome*/ -moz-appearance: none; /*Firefox*/ -ms-appearance: none; /*IE*/ -o-appearance: none; /*Opera*/ appearance: none; -webkit-border-radius: 0;}


/* General styling *******************************************/
@charset "utf-8";

html {height:100%; width:100%;}
body {color:#464a4d; font-family: 'Oswald', sans-serif; font-weight:300; font-size:20px; width:100%; height:100%; margin:0; padding:0; background: url(images/structure/texture-bkg.jpg) repeat;}

:focus { -moz-outline-style: none;}
img:focus { -moz-outline-style: none;}

a {text-decoration:none; color:#B64C22;}
a:hover {text-decoration:underline;}
a:focus, a:hover, a:active { outline:none;}

/*.nav a:hover {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a:hover img {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}*/

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} /* This makes all elements stay a certain width and height even when you set it to have padding */

h1 {margin: 0 0 15px; font-size: 38px; color: #1e262b; font-weight: 700; text-transform:uppercase; line-height:1.2;}
h1 span.orange{color:#B64C22;}
h2 {margin: 0 0 15px;}
h3 {margin: 0 0 15px; font-size:30px; font-weight:700; text-transform:uppercase;}
h4 {margin: 0 0 15px; font-size: 27px; font-weight: 700; text-transform:uppercase;}
h5 {margin: 0; font-size: 24px; font-weight:700; text-transform:uppercase;}
h6 {margin: 0 0 15px;}

p {margin: 0 0 15px;}
p.small{font-size: 17px;}
strong {font-weight:700;}
em {font-style:italic;}

img{max-width: 100%; height:auto;}

table {width:100%; border:none; border-collapse:collapse;}
	table th {padding:5px; border:1px solid #ddd; background:#ddd;}
	table td {padding:5px; border:1px solid #ddd;}

hr {background-color:#ddd; border:none; color:#ddd; height:1px;}

.clear:before, .clear:after{content: ""; display: table;}
.clear:after{clear: both;}
.clear{zoom: 1;}
.invisible{position : absolute; top : -1000px; width:1px; height:1px; overflow:hidden;}
.show-mobile {display:none;}

/* Blog Styles **********************************************/

.alignleft {float:left; margin-right:25px; margin-bottom:15px;}
.alignright {float:right; margin-left:25px; margin-bottom:15px;}


/* Structure Styles *****************************************/

.wrapper_home {display:block; margin:auto; width: 100%; padding: 25px 5% 100px; background:url(images/patio-bkg-min.png) no-repeat bottom left;}
.inner_wrapper {display:block; margin:auto; width: 100%; padding: 25px 5% 100px;}
.row{float:left; width: 100%;}
.content{margin:auto; display:block; line-height:1.5em; width: 1600px; padding: 0px 200px;}
.inner_wrapper .content{margin:auto; display:block; line-height:1.5em; width: 1600px;}
.content.wide{padding:0px;}

	.header {position:relative; text-align:center; margin-bottom: 20px;}
		.header .box {}
			.header .reserve{position:absolute; top: 0; left:0; border: 2px solid #B64C22; color: #B64C22; font-size: 20px; font-weight: 700; text-transform:uppercase; padding: 8px 12px;}
				.header .reserve:hover{border-color: #1e262b; color:#1e262b; text-decoration:none;}
					
			.header .logo {display:inline-block; width: 170px; height: 47px; background: url(images/ba-logo-bkg.png) no-repeat top left; background-size: 200% 100%;}
			.header .logo:hover, .header .show_menu:hover{background-position:top right;}
			.header .show_menu {display:block; width: 37px; height: 31px; background: url(images/icons/menu-bkg.png) no-repeat top left; background-size: 200% 100%;}
			.header .logo h1, .header .show_menu span{display:none;}
			.header .show_menu, .nav .inner .close_menu {position:absolute; top:8px; right:0;}
			.nav {display:none; position:absolute; top: 0; left:0; width: 100%; background: rgba(182, 76, 34, 0.91); color: #fff; text-align:center; padding:25px 0px; z-index:9999999;}
				.nav .inner{display:block; position: relative; margin:auto; width: 90%; text-align:center;}
					.nav .inner .close_menu {color:#fff; font-weight:700; text-transform:uppercase;}
						.nav ul{padding:30px 0px;}
							.nav ul li a{font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 28px; text-transform: uppercase; color: #fff; display:inline-block; margin: 10px 0px;}
							.nav ul li a:hover, .nav .inner .close_menu:hover{text-decoration:none; color:#1e262b;}

	.banner {text-align:center; margin-bottom: 65px; position:relative;}
	
		.banner .authentic {position:absolute; width:350px; height:296px; left:0; right:0; top:0; bottom:0; margin:auto; z-index:9999998;  -webkit-filter: drop-shadow(5px 5px 5px #000); filter: drop-shadow(5px 5px 5px #000);}
			.banner .authentic img {max-width:350px; max-height:296px;}
		
	
	.inner_banner {padding: 80px 0px; background: url(images/banners/2.jpg) no-repeat; background-size:cover; color:#fff; margin-bottom: 65px;}
		.inner_banner h1{color:#fff;}
		
	.menu_banner {background: url(images/banners/menu.jpg) no-repeat !important; background-size:cover !important;}
	.drinks_banner {background: url(images/banners/drinks.jpg) no-repeat !important; background-size:cover !important;}
	.about_banner {background: url(images/banners/about.jpg) no-repeat !important; background-size:cover !important;}
	.privaterooms_banner {background: url(images/banners/privaterooms.jpg) no-repeat !important; background-size:cover !important;}
	.gallery_banner {background: url(images/banners/gallery.jpg) no-repeat !important; background-size:cover !important;}
	.giftcards_banner {background: url(images/banners/giftcards.jpg) no-repeat !important; background-size:cover !important;}
	.events_banner {background: url(images/banners/events.jpg) no-repeat !important; background-size:cover !important;}
	.contact_banner {background: url(images/banners/contact.jpg) no-repeat !important; background-size:cover !important;}
		
		.content a:hover img {opacity:0.7;}
		
		.content .home_intro {background:url(images/overview-bg.png) no-repeat center center; background-size:contain; display:table; height:292px;}
		
		.content .home_intro .text{float:left; width: 900px;}
		.content .home_intro .pic{float:right; width: 230px; text-align:center;}
			.content .home_intro .pic h4{margin-bottom:0px;}
			
		.content .home_intro .leftbox {display:table-cell; width:45%; vertical-align:middle;}
		.content .home_intro .rightbox {display:table-cell; vertical-align:middle; padding:0 100px 0 50px;}
			
			
			.notice {background:#9C522C; display:table; width:100%; padding:50px; margin-top:50px; margin-bottom:50px; color:#fff; text-align:center; line-height:1.5em; font-weight:300; font-size:18px;}
				.notice h2 {font-size:1.2em; text-transform:uppercase; font-weight:700;}
				.notice p {margin:0 !important; padding-top:20px !important;}
			
			.about_chef h1{color: #B64C22;}
			
			.content .chef_img{float:left; width:660px;}
			.content .chef_text{float:right; width: 900px; margin-top: 90px;}			
				.content .chef_text h4{color: #1e262b; text-transform:capitalize; line-height:1.3;}
				.content .chef_text h4 span{color: #B64C22;}	
					
			.about_sub_block{margin: 60px auto;}					
					
			.content ul {list-style:square; margin:0 0 15px 23px;}
			.content ol {list-style:decimal; margin:0 0 15px 23px;}
			.content li {padding-bottom:7px;}
			
			.contact {margin-top:35px;}
			.contact .form {display:inline-block; width:34%; margin-right:5%; vertical-align:top;}
				.contact .form input[type="text"] {width:100%; padding:10px; border:none;}
				.contact .form textarea {width:100%; padding:10px; height:100px; border:none;}
				.contact .form input[type="submit"] {display:block; width:100%; background:#B64C22; border:none; color: #fff; font-size: 20px; font-weight: 700; text-transform:uppercase; padding: 12px 25px; cursor:pointer;}
					.contact .form input[type="submit"]:hover{background: #1e262b; text-decoration:none;}
				
			.contact .left {display:inline-block; width:28%; margin-right:3%; vertical-align:top;}
			.contact .right {display:inline-block; width:25%; vertical-align:top;}

			.stpaddys {background:url(images/st-paddys.jpg) no-repeat left 50px center; background-size:cover; background-color:#328035; display:table; width:100%; margin-top:30px; margin-bottom:20px;}
				.stpaddys .item {font-weight:700; line-height:1.2em; color:#fff; text-transform:uppercase; display:table-cell; padding:100px 50px 100px 50%; vertical-align:middle;}
				.stpaddys .item p {margin:0 !important; font-weight: 700; font-size: 38px; line-height:1.3em;}
				.stpaddys .item a {display:inline-block; padding:20px 40px; background:#000; color:#fff; margin-top:35px;}
				.stpaddys .item a:hover {text-decoration:none; opacity:0.7;}
			
			
			.testimonials {background:url(images/testimonials.jpg) no-repeat left center; background-color:#9C522C; display:table; width:100%; margin-top:50px;}
				.testimonials .item {font-weight:700; line-height:1.2em; color:#fff; text-transform:uppercase; display:block; width:50%; height:286px; padding:0 100px 25px 0; margin-left:50%; background:url(images/quotation.png) no-repeat top 25px left 0px;}
					.testimonials .item span {font-weight:300; font-size:18px; text-transform:none;}
				.testimonials .item p {margin:0 !important;}
				
				.cust-quotes {width: 100%; position:relative;}
					.cust-quotes blockquote {position: absolute; top:90px; opacity: 0; z-index: 0; transition: opacity 0.5s ease-out 0s, transform 0.5s ease-in 0s;}

					/* IE < 10 fallback */
					.no-csstransitions .cust-quotes blockquote, .no-csstransforms .cust-quotes blockquote { position:relative;}

					.cust-quotes blockquote:first-child {opacity: 0; transform: translateY(-10px) scale(1.1); }
					.cust-quotes blockquote:first-child + blockquote {opacity: 1; z-index: 1; transition: opacity 1.6s ease 0s;}
					.cust-quotes blockquote p{font-size:38px; font-weight:700; color:#fff; line-height: 1.15em; text-transform:uppercase; padding-bottom:10px !important;}
					.cust-quotes blockquote cite {font-weight:300; font-size: 18px; color: #d9d5ca;}
					.cust-quotes blockquote cite a {font-size:14px; font-weight:normal;}
			
			
			.testimonial-container {column-count:2;}
			.testimonial-container p {display:block; font-style: italic; break-inside: avoid-column; background:url(images/quotation-small.png) no-repeat 15px 20px; background-color:#edede9; padding:15px 15px 15px 55px;}
			.testimonial-container p em{display:block; font-style:normal; font-weight: 700; font-size: 20px; text-transform: uppercase; line-height: 1.2em;}
			
			.menu-home {padding:130px 0; text-align:center;}
				.menu-home h1 {font-weight:700; font-size:40px; text-transform:uppercase; line-height:1.2em; color:#b64c22;}
				.menu-home .italicized {color:#464a4d; font-size:18px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:80px;}
				.menu-home .item {width:22%;  display:inline-block; margin:0 1% 2%; position:relative; -webkit-box-shadow: 12px 12px 0px 0px rgba(182,176,163,0.75); -moz-box-shadow: 12px 12px 0px 0px rgba(182,176,163,0.75); box-shadow: 12px 12px 0px 0px rgba(182,176,163,0.75);}
				.menu-home .item.offset {top:40px;}
				.menu-home .item .overlay {width:100%; height:275px; display:table;}
				.menu-home .item .overlay:hover {background:#fff !important;}
					.menu-home .item .overlay .cell {display:none;}
					.menu-home .item .overlay:hover .cell {display:table-cell; text-align:center;  vertical-align:middle; padding:20px;}
						.menu-home .item .overlay .cell h2 {display:block; font-weight:700; font-size:30px; text-transform:uppercase;}
						.menu-home .item .overlay .cell p {display:block; font-size:18px; line-height:1.3em; margin-bottom:0; padding-bottom:0;}
						.menu-home .item .overlay .cell .price {display:none; color:#b64c22; font-weight:700; font-size:30px; text-transform:uppercase; padding-top:15px;}
				.menu-home .button-home {font-size:16px; font-weight:700; color:#fff; text-transform:uppercase; background:#b64c22; padding:20px 35px;}
					.menu-home .button-home:hover {text-decoration:none; background:#000;}
			
			
			.menu {background:#EDEDE9; padding:10px;}
				.menu .menu-title {background:#A2441E; color:#fff; padding:7px; margin-top:15px; clear:both;}
				.menu .menu-title:first-of-type {margin-top:0;}
			
				.menu .menu-item {border-top:1px dotted #A2441E; padding:7px; padding:15px 7px;}
					.menu .menu-item h5 {color:#A2441E;}
					.menu .menu-item strong {font-size:0.9em;}
					.menu .menu-item p:last-child {margin:0 !important;}
				.menu .menu-title + .menu-item, .menu .menu-title + .menu-photo + .menu-item  {border-top:none; padding:0 7px 15px;}
					.menu .menu-title + .menu-item.featured {padding:15px 7px !important;}
				.menu .menu-item + .menu-item  {padding:15px 7px;}
				.menu .featured {clear:both; background:#fff; border-left:1px dotted #A2441E; border-right:1px dotted #A2441E;}
					.menu .featured.last { border-bottom:1px dotted #A2441E;}
					.menu .menu-title + .featured {border-top:1px dotted #A2441E !important;}
				.menu .smalltext  {font-size:0.9em !important;}
			
				.menu-photo {background:#EDEDE9;text-align:center; max-width:450px; float:right; border-left:20px solid #EDEDE9; border-bottom:20px solid #EDEDE9; font-size:0.8em;}
					.menu-photo img {height:auto; width:100%;}
				.menu-photo.left {float:left !important; border-left:none !important; border-right:20px solid #EDEDE9; border-bottom:20px solid #EDEDE9;}
				.featured + .menu-photo {margin-top:10px !important;}
				
				
					.menu.drinks .menu-item h5 {font-size:1em !important;}						
						.menu.drinks .menu-item h5 strong {color:#000 !important; font-weight:600 !important; font-size:0.9em !important; text-transform:none !important;}
					.menu.drinks .menu-item.featured h5 {font-size:1.2em !important;}
			
			.event {display:inline-block; width:44%; margin-right:5%; margin-bottom:5%; vertical-align:top;}
				.event img {width:100%; height:auto;}
			
			.gallery {margin-bottom:40px;}
				.gallery a {display:inline-block; margin:0 15px 15px 0;}	
				.gallery a:hover {opacity:0.7;}
			
			.button{display:inline-block; margin-top:20px; border: 2px solid #B64C22; color: #B64C22; font-size: 20px; font-weight: 700; text-transform:uppercase; padding: 12px 15px;}
				.button:hover{border-color: #1e262b; color:#1e262b; text-decoration:none;}

			
			.button.white:hover {border-color:#fff !important; color:#fff !important;}
			
			.craft-beers {background:url(images/craft-beer-bkg.jpg) no-repeat right center; background-color:#221C0E; padding:70px 5%;}
				.craft-beers .box {width:100%; margin:0 auto; padding:0 0 0 300px;}
					.craft-beers .box h1 {font-weight:700; font-size:40px; color:#b64c22; text-transform:uppercase; line-height:1.3em; margin-bottom:0;}
					.craft-beers .box .subtitle {font-weight:700; font-size:24px; color:#958472; text-transform:uppercase; line-height:1.3em; margin-bottom:50px;}
					.craft-beers .box h2 {font-weight:700; font-size:24px; color:#fff; text-transform:uppercase; line-height:1.3em; }
					.craft-beers .box h2 span {color:#b64c22;}

	.wrapper_home2 {display:block; margin:auto; width: 100%; padding: 0 5%; background:url(images/patio-bkg-min2.png) no-repeat bottom right;}
			
			.private-rooms {padding:70px 5%; display:table; width:100%;}	
				.private-rooms .container {display:table-cell; vertical-align:middle; width:100%; height:746px; position:relative; margin:0 auto; background:url(images/private-rooms-bkg2.png) no-repeat center center;}
					.private-rooms .container .box {margin:0 auto; background: url(images/structure/box-pattern1.jpg); padding: 20px; width: 625px; display:block; background-size:cover; text-align:center;}
						.private-rooms .container .box .text{border:4px solid #fff; padding: 40px 50px; color:#f5f2ea; line-height:1.5em;}
							.private-rooms .container .box .text h3{margin: 30px 0px 45px; color:#f5f2ea;}
							.private-rooms .container .box .text a{text-transform: uppercase; color: #f5f2ea; text-decoration:underline; display:inline-block; margin:30px 0px 10px;}


	.map {width:100%; height:600px; display:table; background:url(images/map.png) no-repeat; center center; background-size:cover;}
		.map .container {display:table-cell; vertical-align:middle; text-align:center; background:rgba(0,0,0,0.5);}
			.map .container .box {background:#fff; display:inline-block; padding:40px 90px 50px; margin:0 auto; text-align:center;}
				.map .container .box h1 {font-weight:700; font-size:40px; color:#b64c22; text-transform:uppercase; line-height:1.3em; margin-bottom:15px;}
					.map .container .box .italicized {color:#464a4d; font-size:18px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
				
			
	.footer {background: #A2441E; padding: 55px 0px; text-align:center; color:#fff;}
		.footer p{text-transform:uppercase;}
		.footer p strong{font-weight: 700; margin-right:15px;}
		.footer p a{color:#fff; text-decoration:underline;}
		
		

/* Responsive Styles: larger than 1279px *****************************************/
@media only screen and (max-width:1702px) {
	.content, .inner_wrapper .content{width: 1400px; padding:0px 100px;}
		.content .chef_img{width:460px;}
		.content .chef_text{width: 700px;}
}


@media only screen and (max-width:1496px) {
	.content, .inner_wrapper .content{width: 1200px; padding:0px;}
		.content .chef_img{width:360px;}
		.content .chef_text{width: 800px;margin-top: 50px;}
		
	.menu-home .item .overlay .cell p {display:none;}
	
	.stpaddys {margin-bottom:50px;}
}

@media only screen and (max-width:1400px) {
	.content, .inner_wrapper .content{width: 1024px; padding:0px;}
		.content .home_intro .text{width: 600px;}
		.content .home_intro .pic{width: 330px;}
		.content .chef_img{width:360px;}
		.content .chef_text{width: 600px; margin-top: 30px;}
		
	.content .home_intro .leftbox {width:50%;}
	.content .home_intro .rightbox {padding:0 0 0 50px;}
}

/* Responsive Styles: 1150px - 1279px *****************************************/
@media only screen and (max-width:1279px) {

.wrapper_home {padding: 25px 20px 100px;}
.inner_wrapper {padding: 25px 20px 100px;}
.row{float:none;}
.content{width: 100%; padding: 0px;}
.inner_wrapper .content{width: 100%; padding: 0px 20px;}

	
	.inner_banner {padding: 80px 40px; background: url(images/banners/2-1024.jpg) no-repeat right center; background-size:cover; color:#fff; margin-bottom: 65px;}
	.menu_banner {background: url(images/banners/menu-1024.jpg) no-repeat left center !important; background-size:cover !important;}
	.drinks_banner {background: url(images/banners/drinks-1024.jpg) no-repeat left center !important; background-size:cover !important;}
	.about_banner {background: url(images/banners/about-1024.jpg) no-repeat right center !important; background-size:cover !important;}
	.privaterooms_banner {background: url(images/banners/privaterooms-1024.jpg) no-repeat right center !important; background-size:cover !important;}
	.gallery_banner {background: url(images/banners/gallery-1024.jpg) no-repeat right center !important; background-size:cover !important;}
	.giftcards_banner {background: url(images/banners/giftcards-1024.jpg) no-repeat left center !important; background-size:cover !important;}
	.events_banner {background: url(images/banners/events-1024.jpg) no-repeat right center !important; background-size:cover !important;}
	.contact_banner {background: url(images/banners/contact-1024.jpg) no-repeat left center !important; background-size:cover !important;}	
	
			
			.content.view_menu_block, .inner_view_menu_block{display:table; width:100%; height:431px; padding: 0; background:url(images/structure/collage1-min-1024.png) no-repeat center center;}
			.inner_view_menu_block{height:509px; background:url(images/structure/collage2-min-1024.png) no-repeat center center; padding: 0px;}
				.content.view_menu_block div, .inner_view_menu_block div {display:table-cell; vertical-align:middle; text-align:center;}				
			
			
			.content .chef_img{width:45%;}
			.content .chef_text{width: 50%; margin-top:15px;}
				.content .chef_text br {display:none;}
					
			.about_sub_block{margin: 30px auto 60px;}					
								
			.event {width:44.5%; margin-right:2.5%; margin-left:2.5%;}
			
			.gallery {margin-bottom:40px;}
				.gallery a {display:inline-block; margin:0 15px 15px 0;}	
				.gallery a:hover {opacity:0.7;}			
	
	.footer {padding: 55px 20px;}

	
}

/* Responsive Styles: 990px - 1149px *****************************************/
@media only screen and (max-width:1149px) {

			
	.craft-beers .box {padding:0; text-align:center;}

	.menu-home .item {width:47%;  margin:0 1% 2%;}

	.testimonials .item {width:100%; padding:0 50px 25px; margin-left:0; background:url(images/quotation.png) no-repeat top 25px center; text-align:center;}	
	.cust-quotes blockquote {width:100%; text-align:center;}
	
	
}

@media only screen and (max-width:1024px) {
	.menu-home .item .overlay {position:relative;}
		.menu-home .item .overlay .cell {background:rgba(255,255,255,0.9) !important; display:block; text-align:center; width:100%; padding:9px; position:absolute; bottom:0;}	
			.menu-home .item .overlay .cell h2 {padding-bottom:0; margin-bottom:0; font-size:0.9em; font-weight:400;}
			
				.menu-home .item .overlay:hover .cell {display:block; padding:9px;}
}


/* Responsive Styles: 768px - 989px *****************************************/
@media only screen and (max-width:989px) {

	.stpaddys {background:url(images/st-paddys-tablet.jpg) no-repeat center center; background-size:cover; background-color:#328035;}
	.stpaddys .item {padding:100px 50px; text-align:center;}
	
	.testimonial-container {column-count:1;}

	.content .home-intro {display:block; direction:ltr;}	
		
		.content .home_intro .leftbox {width:100%; display:block; text-align:center; margin-bottom:25px;}
		.content .home_intro .rightbox {padding:0; display:block; text-align:center;}
		
		.content .home_intro .text{display:block; width: 100%; padding: 0 20px;}
		.content .home_intro .pic{display:block; width: 100%; padding-right:0; margin-bottom:30px;}

			.content.private_rooms_block{padding: 200px 0 0; background:url(images/structure/taps.jpg) no-repeat top right; background-size: 65%; text-align:center; color:#f5f2ea;}
				.content.private_rooms_block .box{background: url(images/structure/box-pattern1.jpg); padding: 20px; width: 625px; display:block; margin:auto; background-size:cover;}
					.content.private_rooms_block .box .text{border:4px solid #fff; padding: 40px 50px;}
						.content.private_rooms_block .box .text h3{margin: 30px 0px 45px;}
						.content.private_rooms_block .box .text a{text-transform: uppercase; color: #f5f2ea; text-decoration:underline; display:inline-block; margin:30px 0px 10px;}

			.content .chef_img{width:100%;}
			.content .chef_text{width: 100%; margin-top:15px;}
	
	.alignleft {max-width:45%; height:auto;}
	.alignright {max-width:45%; height:auto;}
	
	.menu-home {padding:60px 0;}
		.menu-home .item {width: 44%; margin: 0 2.5% 5%;}
	
	.private-rooms {padding: 0; display: block; margin-top:40px;}
		.private-rooms .container {display: block; height: auto; background:none;}
	
	.event {display:block; width:100%; margin-right:0; margin-left:0; margin-bottom:35px;}
		.event img {max-width:500px;}


			.contact .form {display:block; width:100%; margin-right:0; margin-bottom:60px;}
				
			.contact .left {display:inline-block; width:50%;}
			.contact .right {display:inline-block; width:45%; }

	.menu-photo {max-width:300px;}


	.animated { 
		-webkit-animation-duration:none !important; 
		animation-duration:0 !important; 
		-webkit-animation-fill-mode:none !important; 
		animation-fill-mode:none !important; 
	} 

}


/* Responsive Styles: 480px - 767px *****************************************/
@media only screen and (max-width:767px) {

.wrapper_home {padding: 25px 0 0;}
.inner_wrapper {padding: 25px 0 50px;}

.banner .authentic {max-width:70%; height:80%;}
.banner .authentic img {width:auto; height:100%;}

.header .reserve{left:20px; top:6px; font-size: 16px; padding:8px;}
.header .show_menu {right:25px;}

.inner_banner {padding: 60px 20px;}

.content .home_intro {padding:0 25px; background:none;}

.cust-quotes blockquote p {font-size:32px;}

.menu-home .italicized {line-height:1.3em;}
.menu-home .item .overlay {height:225px;}

.craft-beers .box h2 {font-size:18px;}
.craft-beers .box h2 span {display:block; padding-top:5px;}

.private-rooms .container .box {width:100%;}

.map {height:auto;}
	.map .container .box {margin:25px; display:block;}
		.map .container .box .italicized {line-height:1.3em;}

.hide-mobile {display:none !important;}
.show-mobile {display:block;}
.banner .show-mobile {display:table-cell !important;}

	.alignleft {display:block; float:none; margin-right:0; margin-bottom:25px; max-width:100%;}
	.alignright {display:block; float:none; margin-left:0; margin-bottom:25px; max-width:100%;}

h1 {font-size:32px;}
	
			.content.private_rooms_block{background:none; padding:0; margin:0;}
				.content.private_rooms_block .box{width: 100%;}


			.content.view_menu_block, .inner_view_menu_block{height:314px; background:url(images/structure/collage1-min-480.png) no-repeat center center;}
				.content.view_menu_block a, .inner_view_menu_block a{font-size: 25px; background: url(images/structure/btn-badge-bkg-480.png) no-repeat top left; padding: 75px 50px;}
					.content.view_menu_block a:hover, .inner_view_menu_block a:hover{text-decoration: none; background-position:top right;}


			.contact .left {display:block; width:100%; margin-right:0;}
			.contact .right {display:block; width:100%; }

		
			.menu-photo {text-align:center; max-width:100%; float:none; border-left:none;}
			.menu-photo.left {float:none !important; border-right:none;}
			

.footer strong, .footer span {display:block;}
	
}

/* Responsive Styles: 320px - 479px *****************************************/
@media only screen and (max-width:479px) {

body {font-size:18px;}

.header {text-align:left; padding-left:20px;}
.header .reserve {display:none;}



.nav ul {padding:45px 0 0px;}
.nav ul li a {font-size:25px;}

.show-mobile img {max-width:90%; height:auto;}

.content .home_intro .text h1 {font-size:26px;}

.content.private_rooms_block .box .text {padding:20px;}

.inner_banner {padding:50px 0;}

.gallery a {margin:0 10px 10px 0;}
.gallery img {width:80px; height:auto;}

h1 {font-size:25px;}
.cust-quotes blockquote p {font-size:25px;}

.menu-home {padding:60px 25px;}
.menu-home h1 {font-size:25px;}
.menu-home .item .overlay {height:200px;}
.menu-home .item {width:100%; margin:0 0 30px;}
.menu-home .item.offset {top:0;}

.craft-beers {background:#221C0E; padding:25px;}
.craft-beers .box h1 {font-size:25px;}
.craft-beers .box .subtitle {font-size:20px;}
.craft-beers .box h2 span {display:inline-block;}

.private-rooms .container .box .text {padding:20px;}
.private-rooms .container .box .text h3 {margin:0 0 20px; line-height:1.3em; font-size:25px;}

.map .container .box {padding:25px;}
.map .container .box h1 {font-size:25px;}

.bx-wrapper .bx-prev {background: url('images/prev-light-mobile.png') no-repeat !important;}
.bx-wrapper .bx-next {background: url('images/next-light-mobile.png') no-repeat !important;}
.bx-wrapper .bx-controls-direction a {margin-top: -16px !important; width: 32px !important; height: 32px !important;}


}